uuid: 26511549-d52d-4101-b33d-cad475131505
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yaHZPVGZtW3BUvzzdMgc4ed5l4GCiFjcgYlLZmupcqA
id: default_hreflang
label: 'Default hreflang'
description: 'The default hreflang sitemap type. A sitemap of this type is understood by most modern search engines.'
sitemap_generator: default
url_generators:
  - custom
  - entity
  - entity_menu_link_content
  - arbitrary
